<?php
defined("_JEXEC") or die();

if(!JFactory::getUser()->authorise('core.manage','com_doska')) {
	throw new Exception(JText::_('JERROR_ALERTNOAUTHOR'));
}

$controller = JControllerLegacy::getInstance('Doska');//DoskaController
$controller->registerTask('unconfirm','confirm');

JLoader::register('DoskaHelper',__DIR__.'/helpers/doska.php');


$input = jFactory::getApplication()->input;
$controller->execute($input->getCmd('task','display'));
$controller->redirect();


?>

